
.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: none;
    color: #FFFFFF;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    padding: 20px 30px;
    background: #ff8534;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
    transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -moz-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -o-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: none;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 20px;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    padding: 15px 22px;
    margin-bottom: 9px;
    background: #ff8534;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
    transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -moz-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
    -o-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1);
}

.surveySubmitBtn:hover {
    border: none;
    background: #ff8534;
    opacity: 0.75;
    color: #fff;
}

    .surveyDownloadBtn:hover {
		border: none;
		background: #ff8534;
		opacity: 0.75;
		color: #fff;
    }
	
.surveySubmitBtn:active {
	border: none;
	background: #ff8534;
	color: #fff;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
		border: none;
		background: #ff8534;
		color: #fff;
		-webkit-box-shadow: none;
		box-shadow: none;
		outline:0;
    }
.surveySubmitBtn:focus {outline:0;}
.surveyDownloadBtn:focus {outline:0;}